@media (min-width:320px) and (max-width:991px) {
    .navbar-header {
        display: flex;
        /*    flex-wrap: wrap;*/
        align-items: center;
                margin-top: 2rem;
        margin-bottom: 1rem;
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .partner {
        width: 100%;
    }
    .navbar-header h1 {
        width: 80%;
        text-align: left;
    }
    .navbar-toggle {
        margin-top: 0;
        background: #494949 !important;
    }
    .section-top-header,
    .top-contact {
        padding: 0;
    }
    .mbl-padd {
        padding: 0px;
    }
    div#bs-example-navbar-collapse-1 {
        /*background: rgb(255 255 255);*/
    }
    .navbar-nav>li {
        margin: 0 40px;
        text-align: left;
    }
    .callbacks_nav.prev {
        left: 25.50%;
    }
    .callbacks_nav.next {
        right: 37%;
    }
    .callbacks_nav.prev {
        left: 37%;
    }
    .callbacks_nav {
        top: 78%;
    }
    .layouts-banner-top2 {
        background-position: center;
    }
    .title-icon {
        bottom: 12px;
    }
    .flexslider .slides>li {
        flex-wrap: wrap;
    }
    .testi-info p {
        max-height: 180px;
        overflow-y: auto;
    }
    .testi-info h5 {
        padding-bottom: 20px;
    }
    section.slider {
        padding-top: 20px;
    }
    .globus-row {
        display: block;
    }
    .everlloyd-div {
        display: block;
    }
    .cta-two-section h3 {
        font-size: 22px;
        line-height: 26px;
    }
    .footer-slider {
        margin-left: 0;
        margin-bottom: 10px;
    }
    .-agile-grid {
        display: inline-block;
    }
    .-address-right {
        width: 100%;
    }
    .footer-row .footer-copyright {
        text-align: center;
    }
    .sub-menu {
        text-align: center;
    }
    .layouts-banner-top {
        height: 300px;
    }
    .banner-video {
        height: 340px;
    }
    .banner-dott,
    .banner-dott1,
    .layouts-banner-top,
    .layouts-banner-top1,
    .layouts-banner-top2,
    .layouts-banner-top3,
    .layouts-banner-top4 {
        min-height: 300px;
    }
    .we-serve-overlay .serve-name {
        font-size: 18px;
    }

    .navbar-header h1 img {
               margin-right: 0.3em;
    /* width: 80%; */
    width: 154px !important;
    margin-bottom: -7rem;
    margin-top: -2.5rem !important;
}


#toTop {
   
    text-decoration: none;
    position: fixed;
    bottom: 87px;
    right: 9% !important;
    overflow: hidden;
    z-index: 999;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: url(../images/arrow.png) no-repeat 0px 0px;
}

.ftr-logo {
    width: 48.8% !important;
    padding-top: 10px;
}

.sub-page-heading {
    padding-top: 4em !important;
}

img {
    max-width: 100% !important;
}


.copyright{
    padding-left: 0px !important;
}

    .top-contact p {
        font-size: 13px;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .banner1 {
        height: auto;
        min-height: auto;
    }
    .about-breadcrumb {
        padding: 6px 0;
    }
    .navbar-header h1 a {
        padding: 4px 20px;
    }
    .portfolio-grids a {
        height: 180px;
    }
    .contactright {
        padding: 20px 20px 20px 20px;
        display: inline-block;
    }
    .wthree_footer_grid_left {
        margin: 0 0px;
    }
    .ls_footer_grid_left p {
        padding-left: 10px;
        text-align: left;
    }
    .contactright h3,
    h4.white-ls {
        text-align: left;
    }
    .amnt-icon img {
        width: 20px;
    }
    .ls_footer_grid_left {
        width: 100%;
    }
    .branch-title {
        display: inline-block;
        width: 100%;
        margin-top: 20px;
    }
    .model-body {
        width: auto;
    }
    .model-background {
        max-height: 100%;
        overflow: auto;
    }
    .mbl-none {
        display: none;
    }
    .banner-wrapper img {
        height: auto !important;
    }
    .ftr-last {
        position: static;
        box-shadow: none;
    }
    .call {
        text-align: center;
    }
    .abt-img {
        margin-bottom: 20px;
    }
    .navbar-right {
        width: 100%;
        text-align: center;
    }
    .mbl-padd {
        padding: 0;
    }
    .page-nav-tabs-wrapper {
        position: relative;
        top: 0;
        width: 100%;
        background: #f5f5f5;
        margin-bottom: 0;
    }
    .page-nav-tabs {
        padding: 5px 0px;
    }
    .page-nav-tabs .nav-tabs>li>a {
        padding: 5px 8px;
    }
    .section-company .col-md-4.col-sm-4.col-lg-4 {
        order: 1;
        margin-top: 20px;
    }
    .page-nav-tabs-wrapper .row {
        margin: 0;
    }
    .navbar-header {
        width: 100%;
    }
    .portfolio-grids img.img-responsive {
        object-fit: contain;
        background: #fff;
    }
    .main-testimonial .desktop-row {
        display: none;
    }
    .main-testimonial .mbl-row {
        display: block !important;
    }
    .testimonial-block-one {
        padding: 20px 15px;
    }
    .testimonial-block-one .inner-box {
        padding: 0px 15px 15px 15px;
    }
}

@media (min-width:320px) and (max-width:479px) {
    .layouts-banner-top {
        height: 300px;
    }
    .banner-video {
        height: 340px;
    }
    .banner-dott,
    .banner-dott1,
    .layouts-banner-top,
    .layouts-banner-top1,
    .layouts-banner-top2,
    .layouts-banner-top3,
    .layouts-banner-top4 {
        min-height: 300px;
    }
    .page-nav-tabs-wrapper .container {
        padding: 0;
    }
    .sub-dropdown-wrapper {
        left: -18px;
        top: 35px;
        z-index: 2;
    }
}

@media (min-width:480px) and (max-width:575px) {}

@media (min-width:576px) and (max-width:767px) {
    .service-image-wrapper img {
        height: 300px;
        object-fit: unset;
    }
    .callbacks_nav.prev {
        left: 42%;
    }
    .callbacks_nav.next {
        right: 42%;
    }
    .flexslider .slides>li {
        display: block !important;
    }
    .why-are .stat-item-icon {
        margin-top: 2px;
    }
    .flexslider .slides img {
        width: 15%;
    }
    .everlloyd-div {
        width: 70%;
        flex: 0 0 70%;
    }
    .globus-row {
        display: flex;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .navbar-header h1 {
        width: auto;
    }
    .navbar-nav>li {
        margin: 0 2px;
    }
    .callbacks_nav.prev {
        left: 43%;
    }
    .callbacks_nav.next {
        right: 43%;
    }
    .banner-dott,
    .banner-dott1,
    .layouts-banner-top,
    .layouts-banner-top1,
    .layouts-banner-top2,
    .layouts-banner-top3,
    .layouts-banner-top4 {
        min-height: 400px;
    }
    .layouts-banner-top {
        height: 400px;
    }
    .why-ever-row {
        display: flex;
        flex-wrap: wrap;
    }
    .serve-wrapper img {
        height: 115px;
    }
    .service-image-wrapper img {
        height: 180px;
    }
    .flexslider .slides img {
        width: 28%;
    }
    .full-width {
        width: 100%;
    }
    .navbar-header h1 a {
        padding: 0;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .why-ever-row {
        display: flex;
        flex-wrap: wrap;
    }
    .banner-dott,
    .banner-dott1,
    .layouts-banner-top,
    .layouts-banner-top1,
    .layouts-banner-top2,
    .layouts-banner-top3,
    .layouts-banner-top4 {
        min-height: 500px;
    }
    .layouts-banner-top {
        height: 500px;
    }
    .cta-two-section h3 {
        font-size: 20px;
    }
    .title-icon {
        bottom: 24px;
    }
    .mbl-padd {
        padding: 0;
    }
    .full-width {
        width: 100%;
    }
    .navbar-header {
        float: left;
        width: 19%;
    }
    .navbar-header h1 a {
        position: relative;
        top: 5px;
    }
    .ftr-last {
        top: -66px;
    }
}

.main-testimonial .mbl-row {
    display: none;
}